BODY {
 background:#800000 ;
 COLOR: #FFFF00;
}



TEXTAREA {
 FONT-FAMILY: Arial, Verdana;
 FONT-SIZE: 11px;
 ALIGN: TOP;
}
INPUT {
 FONT-FAMILY: Arial, Verdana;
 FONT-SIZE: 11px;
 ALIGN: TOP;
}
P {
 COLOR: #FFFF00;
 FONT-FAMILY: Arial, Verdana;
 FONT-SIZE: 11px;
 MARGIN-BOTTOM: 4px;
 MARGIN-TOP: 4px
}
TABLE {
 padding: 1px;
 margin:  0px;
 background:#000000;
 border: #ffffff 5px ridge
}
TD {
 margin:0px;
 padding-left:2px;
 padding-right:2px;
 padding-top:1px;
 padding-bottom:1px;
 background:#000000;
 BORDER: #888888 1px solid
}
TH {
 margin:0px;
 padding-left:2px;
 padding-right:2px;
 padding-top:1px;
 padding-bottom:1px;
 background:#404040;
 BORDER: #888888 1px solid
}

